package com.zhongshu.card.client.type.permiss;

import lombok.Getter;

/**
 * 权限下发的状态
 */
public enum PermissSendState {
    Send("已下发"),
    SendSuccess("下发成功"),
    SendFailed("下发失败"),
    Success("成功"),
    Failed("失败"),
    ;

    @Getter
    private String remark;

    PermissSendState(String remark) {
        this.remark = remark;
    }
}
